Subject: Re: [Ace] WGLC for draft-ietf-ace-cwt-proof-of-possession?

From: Mike Jones <[email-masked]>
Date: Mon, 7 May 2018 16:37:24 +0000

Dear ACE chairs,

I never heard back on this.  Given that CWT is in AUTH48 as RFC-to-be 8392, I believe it's time to start WGLC on draft-ietf-ace-cwt-proof-of-possession.

                                                       Thanks,
                                                       -- Mike

From: Mike Jones
Sent: Wednesday, May 2, 2018 2:45 PM
To: Jim Schaad <[email-masked]>; Roman Danyliw <[email-masked]>
Cc: Ludwig Seitz <[email-masked]>; [email-masked]; [email-masked]; Samuel Erdtman <[email-masked]>; Hannes Tschofenig <[email-masked]>; Benjamin Kaduk <[email-masked]>
Subject: WGLC for draft-ietf-ace-cwt-proof-of-possession?

The ACE minutes from London https://datatracker.ietf.org/meeting/101/materials/minutes-101-ace-00 record that the editors thought that draft-ietf-ace-cwt-proof-of-possession was ready for working group last call.  I haven't seen any further discussion of the draft on the mailing list since then, making me think that the working group agrees with this conclusion.  Especially given that draft-ietf-ace-cbor-web-token is in the RFC Editor Queue (in the Edit state), it seems like it's probably time to move CWT PoP along as well.

Do the chairs agree, and if so what are the next steps?  (For that matter, if the chairs don't agree, what are the next steps? ;-) )

                                                                Thanks all,
                                                                -- Mike